geo_seq_put.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T >
odiststream & | visu_gnuplot (odiststream &ops, const geo_basic< T, sequential > &omega)
template<class T >
odiststream & | visu_vtk_paraview (odiststream &, const geo_basic< T, sequential > &)
template<class T >
odiststream & | geo_put_gmsh (odiststream &ods, const geo_basic< T, sequential > &)
template<class T >
odiststream & | geo_put_bamg (odiststream &, const geo_basic< T, sequential > &)